Comodo firewall da versão 3.xx à 7.xx não é capaz de filtrar leaks

Digamos que você acesse seu email pelo virtual desktop, vê um email com um anexo contendo um keylogger que usa arquivos seguros para se conectar a internet, por exemplo. Seus dados serão enviados sem o comodo firewall dar “sinal de vida”.
No Brasil poucos acessam o fórum em português, mesmo assim, tentarei abrir uma discussão em torno deste problema antigo e quem sabe não dão atenção ao problema. >:-D
Logo abaixo os exemplo do retrocesso do módulo firewall da empresa COMODO.

versão 2.xx do firewall consegue interceptar tentativas de conexões por leaks (no Brasil mais conhecidos como injetores):

versão 6.xx e também a versão 7 falham:

Rapaz, nada é 100% seguro, e acho que raramente políticas de seguranças de um firewall é alterada, como você mencionou se no 2.xx era pego, não vejo lógica ao passar do tempo ser liberado tão facilmente, creio que esteja ligada à configuração do programa.
Outra coisa, você já falou com algum staff ou membro influente sobre tal problema?

De novo? Enviei o segundo vídeo no dia em que upei.
Tentei debater sobre o assunto, mas tem sempre alguém disposto a desconstruir argumentos sem demonstrar o contrario.